<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This page discusses the projected climate change impacts on U.S. transportation." />
<meta name="DC.title" content="Climate Impacts on Transportation" />
<!--googleoff: snippet--><meta name="keywords" content="climate change, global warming, impacts, effects, harbor, sea lane, ship, engineer, Bridge, tunnel, ice and snow, Airport, road, Railway, surge, storms, transportation infrastructure, culverts, erosion, Highway 1, permafrost" />
<link rel="canonical" href="/climatechangeisreal/climate-impacts/climate-impacts-transportation" />
<link rel="shortlink" href="/climatechangeisreal/climate-impacts/climate-impacts-transportation" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-06-11" />
<meta name="DC.date.modified" content="2016-12-22" />
<meta name="DC.date.reviewed" content="2017-12-22" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Impacts" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Impacts on Transportation | Climate Change Impacts | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Impacts" href="/climatechangeisreal/feed/125319/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-151875 node-type-page og-context og-context-node og-context-node-125319 section-climate-impacts microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Impacts</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Impacts on Transportation</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <h3><span
    class="figure image file file-image file-image-png right view-mode-medium" style="width:173px;"><img alt="Trucks driving in the sunset" height="115" width="173" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-01/transportation_small.png" title="" /></span>On This Page:</h3>

<ul><li><a href="#Overview">Overview</a></li>
	<li><a href="#Land">Land-Based Transportation</a></li>
	<li><a href="#Air">Air Transportation</a></li>
	<li><a href="#Marine">Marine Transportation</a></li>
</ul><hr /><div class="box multi related-info right">
	<h2 class="pane-title">Key Points</h2>

	<div class="pane-content">
		<ul><li>Climate change is likely to damage transportation infrastructure through higher temperatures, more severe storms and flooding, and higher storm surges, affecting the reliability and capacity of transportation systems.</li>
			<li>Coastal roads, railways, ports, tunnels, and airports are vulnerable to sea level rise, which could lead to delays as well as temporary and permanent closures.</li>
			<li>Climate change impacts will likely increase the cost of the nation’s transportation systems.</li>
		</ul></div>
	 

	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">
		<div>EPA:</div>

		<ul><li><a href="/climatechangeisreal/otaq/climate/index.htm">Transportation and Climate</a></li>
			<li><a href="/climatechangeisreal/smartgrowth">Smart Growth</a></li>
		</ul><div>Other:</div>

		<ul><li><a href="http://www.climate.dot.gov/">DOT: Transportation and Climate Change Clearinghouse</a></li>
			<li><a href="http://www.fhwa.dot.gov/environment/climate_change/index.cfm">FHA: Highways and Climate Change</a></li>
			<li><a href="http://www.trb.org/main/SpecialtyPageClimateChange.aspx">NAS: Transportation Research Board</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><a href="http://www.globalchange.gov/browse/reports/sap-47-impacts-climate-change-and-variability-transportation-systems-and">USGCRP: Climate Change and Transportation - Gulf Coast Study</a></li>
			<li><a href="http://www.ipcc.ch/report/ar5/wg2/">IPCC: Fifth Assessment Report</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><a href="http://www.trb.org/Main/Blurbs/The_Potential_Impacts_of_Climate_Change_on_US_Tran_156825.aspx">NRC: Potential Impacts of Climate Change on U.S. Transportation</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
		</ul></div>
</div>

<h2><a id="Overview" name="Overview"></a>Overview</h2>

<p>In the United States, transportation systems are designed to withstand local weather and climate. Transportation engineers typically refer to historical records of climate, especially extreme weather events, when designing transportation systems. For example, bridges are often designed to withstand storms that have a probability of occurring only once or twice every 100 years.<a href="#ref1"><sup>[1]</sup></a> However, due to climate change, historical climate is no longer a reliable predictor of future risk.</p>

<p>Climate change is projected to increase the frequency and intensity of some extreme weather events. Specifically, heat waves will likely be more severe, sea level rise could amplify storm surges in coastal areas, and precipitation will likely be more intense.<a href="#ref2"><sup>[2]</sup></a> These changes could increase the risk of delays, disruptions, damage, and failure across our <a href="#Land">land-based</a>, <a href="#Air">air</a>, and <a href="#Marine">marine</a> transportation systems. Most transportation infrastructure being built now is expected to last for 50 years or longer.<a href="#ref1"><sup>[1]</sup></a> Therefore, it is important to understand how future climate might affect these investments in the coming decades.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Land" name="Land"></a>Impacts on Land-Based Transportation</h2>

<p>Climate changes will likely impact roadways, ice roads, vehicles, and railways.</p>

<h3><em>Impacts on Roadways</em></h3>

<p>Higher temperatures can cause pavement to soften and expand. This can create rutting and potholes, particularly in high-traffic areas and can place stress on bridge joints. Heat waves can also limit construction activities, particularly in areas with high humidity. With these changes, it could become more costly to build and maintain roads and highways. On the other hand, certain areas may experience cost savings and improved mobility from reduced snowfall and less-frequent winter storms since warmer winters may lead to reductions in snow and ice removal, as well as salting requirements.<a href="#ref1"><sup>[1]</sup></a><a href="#ref2"><sup>[2]</sup></a></p>

<p>Climate change is projected to concentrate rainfall into more intense storms. Heavy rains may result in flooding, which could disrupt traffic, delay construction activities, and weaken or wash out the soil and culverts that support roads, tunnels, and bridges.<a href="#ref1"><sup>[1]</sup></a><a href="#ref2"><sup>[2]</sup></a></p>



<p><span
    class="figure image file file-image file-image-png left view-mode-medium caption" style="width:448px;"><img alt="Image of a road in Vermont that was completely destroyed by Tropical Storm Irene." height="284" width="448" class="left media-element file-medium left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-06/impacts_on_roads.png" title="" /><span class="figcaption">Tropical Storm Irene damaged 2,000 roads, 1,000 culverts, and 200 miles of rail, and closed 200 bridges in Vermont in 2011. Source: <a href="http://nca2014.globalchange.gov/report/sectors/transportation">USGCRP (2014)</a></span></span>Exposure to flooding and extreme snow events also shortens the life expectancy of highways and roads. The stress of water and snow may cause damage, requiring more frequent maintenance, repairs, and rebuilding. Road infrastructure in coastal areas is particularly sensitive to more frequent and permanent flooding from sea level rise and storm surges. Approximately 60,000 miles of coastal roads in the United States are already exposed to flooding from coastal storms and high waves. Furthermore, major highways in coastal areas serve as critical evacuation routes. Evacuation routes must be protected from flooding and damage so they may be used for emergencies.<a href="#ref2"><sup>[2]</sup></a> In some locations, warmer temperatures are projected to cause more winter precipitation to fall as rain instead of snow. Winter flooding could occur more frequently if the frozen ground cannot absorb precipitation. Landslides and wash-outs could also occur more frequently, as saturated soils are exposed to more rainwater. Drought in areas such as the Southwest could increase the likelihood of wildfires that reduce visibility and threaten roads and infrastructure.<a href="#ref1"><sup>[1]</sup></a><a href="#ref2"><sup>[2]</sup></a></p>

<p><span
    class="figure image file file-image file-image-png center view-mode-full caption" style="width:928px;"><a
    href="/climatechangeisreal/sites/production/files/2016-06/gulfcoastroadway-large.png"><img alt="Map of the Gulf Coast that shows highways and interstates that are below four feet in elevation." height="475" width="928" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-06/gulfcoastroadway-large.png" /></a><span class="figcaption">In the Gulf Coast, 2,400 miles of major roadway could be permanently flooded by sea level rise in the next 50 to 100 years. This map shows elevation levels surrounding roadways at risk under relative sea level rise of about four feet&mdash;within the range of end-of-century projections for this region (under medium- and high-emissions scenarios). In total, 24% of interstate highway miles and 28% of secondary road miles in the Gulf Coast region are at elevations below 4 feet. Source: <a href="http://downloads.globalchange.gov/usimpacts/allimages/5-Transportation/5-Hi%20res/5-Transportation-pg-62.jpg">USGCRP (2014)</a><br />
<br />
Click the image to view a larger version.</span></span></p>

<h3><em>Impacts on Ice Roads</em></h3>

<p>Freezing temperatures are required for ice roads in Alaska. These are frozen routes used to connect northern communities, as well as the oil, gas, and mining industries. The tundra beneath these frozen roads is fragile, so transportation is limited to periods when the ground is frozen. Warming temperatures would reduce the number of days when ice roads are open, limiting transportation access to these areas.<a href="#ref2"><sup>[2]</sup></a> To learn more about the impacts of climate change on transportation infrastructure in Alaska, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-alaska">Alaska Impacts &amp; Adaptation</a> page.</p>

<h3><em>Impacts on Vehicles</em></h3>

<p>As temperatures increase, many types of vehicles can overheat, and tires will deteriorate more quickly. However, milder winters, reductions in the number of cold days, delays in winter freezing, and earlier spring thaws may reduce cold-weather damage to vehicles.<a href="#ref1"><sup>[1]</sup></a></p>

<h3><em>Impacts on Railways</em></h3>

<p><span
    class="figure image file file-image file-image-png right view-mode-medium caption" style="width:448px;"><img alt="Picture showing a New York City subway flooded by Hurricane Sandy." height="369" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-06/hurricane_sandy_flooding.png" title="" /><span class="figcaption">Hurricane Sandy caused flooding in New York City subway stations in 2012. Source: <a href="http://nca2014.globalchange.gov/report/sectors/transportation">USGCRP (2014)</a></span></span>High temperatures cause rail tracks to expand and buckle. More frequent and severe heat waves may require track repairs or speed restrictions to avoid derailments.<a href="#ref1"><sup>[1]</sup></a> Heavy precipitation could also lead to delays and disruption, and tropical storms and hurricanes can also flood or leave debris on railways, disrupting rail travel and freight transport. For example, the June 2008 Midwest floods closed major east-west rail lines for several days.<a href="#ref1"><sup>[1]</sup></a><a href="#ref2"><sup>[2]</sup></a> Like roadways, coastal railways and subways are subject to inundation from sea level rise and storm surges. This is particularly true in underground pathways and tunnels, which are often already below sea level. For example, after Hurricane Sandy hit New York City and New Jersey subway and commuter rail systems with a 14-foot storm surge, millions of people were left without subway service for over a week in 2012.<a href="#ref2"><sup>[2]</sup></a> Damages from flooding may require rail lines and subway infrastructure to be rebuilt or raised in future expansion projects.<a href="#ref1"><sup>[1]</sup></a><a href="#ref2"><sup>[2]</sup></a></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Air" name="Air"></a>Impacts on Air Transportation</h2>

<p>Climate changes may impact airplanes, airports, and airstrips, affecting air travel and infrastructure.</p>

<h3><em>Impacts on Air Travel</em></h3>

<p>Periods of extreme heat can affect aircraft performance and may cause airplanes to face cargo restrictions, flight delays, and cancellations. However, warmer weather in winter will reduce the need for airplane de-icing.<a href="#ref2"><sup>[2]</sup></a></p>

<p>In the winter and spring, increased rains and flooding may also disrupt air travel. Storms can force entire airports to close, as occurred along the Gulf Coast during Hurricane Katrina and throughout the Northeast during Hurricane Sandy.<a href="#ref1"><sup>[1]</sup></a><a href="#ref2"><sup>[2]</sup></a> Climate change may increase the frequency of these events and the number of airports that are affected.</p>

<h3><em>Impacts on Air Transportation Infrastructure</em></h3>

<p>In addition to causing closures or delays, flooding may damage facilities, including airstrips. Thirteen of the 47 largest U.S. airports have at least one runway within 12 feet of sea level, making them particularly vulnerable to coastal storm surge and inundation.<a href="#ref2"><sup>[2]</sup></a> For example, in the tri-state area of New York, New Jersey, and Connecticut, many critical transportation infrastructure facilities (including Newark and LaGuardia airports) lie within the range of current and projected 50-year coastal storm surges.<a href="#ref1"><sup>[1]</sup></a><br /><br />
	Many airstrips in Alaska are built on permafrost (perennially frozen soils). Warmer temperatures will thaw permafrost and cause the ground to settle, potentially damaging the foundation and structure of key infrastructure. Runways and airports may require rebuilding, relocation, or increased maintenance.<a href="#ref1"><sup>[1]</sup></a><a href="#ref2"><sup>[2]</sup></a></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Marine" name="Marine"></a>Impacts on Marine Transportation</h2>

<p>Climate changes will likely affect marine transportation infrastructure and logistics in many ways, both positive and negative.</p>

<h3><em>Impacts on Ships and Sea Lanes</em></h3>

<p>Ships are sensitive to many factors, including the depth of a channel and the extent of sea ice. Increasing temperatures could reduce the amount of sea ice in many important shipping lanes, extending the shipping season. Warmer winters will likely lead to less snow and ice accumulation on vessels, decks, and rigging in marine transportation. In the Arctic, warmer temperatures could also open up the possibility of a Northwest Passage during portions of the year, which could reduce shipping times and distances. However, these new passages may also provide a pathway for <a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems">invasive species</a> transport and survival.<a href="#ref1"><sup>[1]</sup></a><a href="#ref2"><sup>[2]</sup></a></p>

<p>Shipping lanes experiencing sea level rise will be able to accommodate larger ships, reducing shipping costs. However, higher sea levels will mean lower clearance under waterway bridges. In inland waterways where water levels are expected to decline, as in parts of the <a href="/climatechangeisreal/climate-impacts/climate-impacts-midwest">Great Lakes</a>, ships could face weight restrictions, as channels become too shallow.<a href="#ref1"><sup>[1]</sup></a><a href="#ref2"><sup>[2]</sup></a></p>

<p>Changes in precipitation can affect shipping in many ways. Flooding could close shipping channels, and increased runoff from extreme precipitation events could cause silt and debris to build up, leading to shallower and less accessible channels. Channels that are not regularly maintained or have a lower capacity to store sedimentation are more vulnerable to abrupt disruptions in service. More severe storms could also increase disruptions in marine travel and shipping. In areas experiencing increasing drought, water levels could periodically decrease, limiting inland shipping on rivers.<a href="#ref1"><sup>[1]</sup></a><a href="#ref2"><sup>[2]</sup></a></p>

<h3><em>Impacts on Ports and Infrastructure</em></h3>

<p><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:300px;"><img alt="Photograph of damaged fishing boats at a port after Hurricane Katrina." height="225" width="300" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-06/hurricane_katrina_damage.jpg" title="" /><span class="figcaption">Hurricane Katrina damaged boats in Gulf Coast ports. Source: NOAA</span></span>Like other coastal infrastructure, harbor facilities, including docks and bridges, may have to be raised and fortified to accommodate higher tides and storm surges as sea levels rise.</p>

<p>The combination of relative sea level rise, land subsidence, and more intense hurricanes and tropical storms could lead to significant disruptions and damage.<a href="#ref1"><sup>[1]</sup></a><a href="#ref2"><sup>[2]</sup></a> One particularly vulnerable area is the Gulf Coast, which is home to seven of the 10 largest ports in the United States, and brought in 56% of the oil imported into the U.S. in 2011.</p>

<div class="box multi highlight">
	<h2 class="pane-title">Resources on Climate Change Impacts on Transportation</h2>

	<div class="pane-content">
		<p><a href="http://www.fhwa.dot.gov/environment/climate_change/adaptation/ongoing_and_current_research/gulf_coast_study/"><strong>The Impacts of Climate Change on Gulf Coast Transportation</strong></a><br />
			Under the U.S. Global Change Research Program, the Department of Transportation, in partnership with the U.S. Geological Survey, is conducting a detailed case study on the impacts of climate change on transportation systems and infrastructure in the Gulf Coast region. The first report of this study focused on the impacts of climate change on Gulf Coast transportation systems and infrastructure. The second report (released partially in 2012 and 2013) provides tools and guidance to help state and local transportation planners assess vulnerability and adapt to potential climate impacts.</p>

		<p><a href="http://www.trb.org/Main/Blurbs/The_Potential_Impacts_of_Climate_Change_on_US_Tran_156825.aspx"><strong>Transportation and Climate Change: An Assessment by the National Research Council</strong></a><br />
			In 2008, the National Research Council’s Transportation Research Board conducted an in-depth study of the impacts of climate change on land, marine, and air transportation in the United States.</p>

		<p>The report recommends that state and local governments, as well as private infrastructure providers, incorporate climate change into long-term improvement plans, design, and operations and maintenance activities. It also discusses the potential benefits of using “smart” technologies for monitoring infrastructure, reevaluating infrastructure design standards, updating maps used for flood insurance, and integrating climate change into transportation and land use planning. </p>
	</div>
</div>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h3>References</h3>

<p><br /><small>1. NRC (2008). <a href="http://www.trb.org/Main/Blurbs/The_Potential_Impacts_of_Climate_Change_on_US_Tran_156825.aspx"><em>The Potential Impacts of Climate Change on U.S. Transportation</em></a>. Transportation Research Board Special Report 290. National Research Council (NRC).</small></p>

<p><small><a id="ref2" name="ref2"></a>2. USGCRP (2014). <a href="http://nca2014.globalchange.gov/"><em>Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>. Melillo, Jerry M., Terese (T.C.) Richmond, and Gary W. Yohe (eds.). United States Global Change Research Program. 841 pp.</small></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-impacts/forms/contact-us-about-climate-change-impacts" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Impacts</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Impacts Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region" class="menu-node-unpublished menu-link">—Impacts by Region</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector" class="menu-node-unpublished active-trail menu-link">—Impacts by Sector</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-agriculture-and-food-supply" class="menu-node-unpublished menu-link">Agriculture</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-coastal-areas" class="menu-node-unpublished menu-link">Coasts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-energy" class="menu-node-unpublished menu-link">Energy</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-forests" class="menu-node-unpublished menu-link">Forests</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health" class="menu-node-unpublished menu-link">Human Health</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-society" class="menu-node-unpublished menu-link">Society</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-transportation" class="menu-node-unpublished active-trail menu-link active">Transportation</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-water-resources" class="menu-node-unpublished menu-link">Water Resources</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state" class="menu-node-unpublished menu-link">—Impacts by State</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 17:36:54 -->